.container1{padding: 8% 0;background: url(../images/index/bg1.png) left top no-repeat;background-size: 100% 100%;}
.container1 .content_inner1{display: flex;justify-content: center;align-items: center;}
.content_inner1 .left{width: 400px;margin-right: 30px;}
.content_inner1 .sub_text{width: 250px;}
.content_inner1 .right{width: 700px;}
.content_inner1 .top_text_btn{width: 170px;margin-top: 120px;}
/* 第二部分 */
.container2{position: relative;/* margin-top: -35px;*/}
.container2 .pos_bg{position: absolute;left: 0;top: 0;width: 40%;height: 95%;background: url(../images/index/bg2.png) 0 top no-repeat;background-size: 100% 100%;z-index: -1;}
.title_box{display: flex;justify-content: center;}
.title_box .title{position: relative; display: inline-block;font-size: 30px;font-weight: bold;text-align: center; padding:0 34px;}
.title_box .left_block{position: absolute;left: 0;bottom: 2px;background: linear-gradient(180deg, #35C3FF 0%, #1890FF 100%);width: 70px;height: 8px;opacity: .3;}
.title_box .right_block{position: absolute;right: 0;top: 4px;background: linear-gradient(180deg, #35C3FF 0%, #1890FF 100%);width: 34px;height: 8px;opacity: .3;}
.container2_main{display: flex;justify-content: center;align-items: center;margin-top: 80px;padding-bottom:50px;}
.container2_main .left{width: 500px;margin-right: 80px;}
.container2_main .right{width: 600px;}
.container2_main .bg_block{width: 55px;height: 8px;margin-bottom: 15px;background: linear-gradient(82deg, #6582FF 0%, #00C5FF 100%);}
.container2_main .sub_text{width: 420px;color: #929CA1;}
.container2_main .text_btn{width: 230px;margin-top: 70px;}
.container2_main:nth-child(even) {flex-direction:row-reverse;}
.container2_main:nth-child(even) .left{width: 600px;margin-right:0;}
.container2_main:nth-child(even) .right{width: 500px;margin-left: 80px;margin-right: 0;}
/* 第三部分 */
.container3{position: relative;padding-top: 80px;}
.container3 .pos_bg{position: absolute;right: 0;top: 0;width: 13%;height: 90%;background: url(../images/index/bg3.png) 0 top no-repeat;background-size: 100% 100%;z-index: -1;}
.container3 .title_box .title{ display:inline-block;padding:0 34px;}
.container3_main{max-width: 1200px;display: flex;justify-content: space-around;flex-wrap: wrap;margin: 80px auto 0;}
.container3_main .list_item{position: relative;width: 27%;padding: 20px 50px 50px 20px;margin-bottom: 50px;}
.container3_main .list_item .bg_block{position: absolute;left: 0;top: 0;width: 100%;height: 4px;background: linear-gradient(82deg, #6582FF 0%, #00C5FF 100%);display: none;}
.list_item .img_box{width: 70px;height: 68px;}
.list_item .title{font-size: 20px;margin: 30px 0 15px;}
.list_item .txt{color: #929CA1;font-size: 14px;line-height: 25px;}
.container3_main .list_item:hover{box-shadow: 0px 0px 20px #cfe7ff;background-color: #FFFFFF;}
.container3_main .list_item:hover .bg_block{display: block;}

/* 第四部分 */
.container4{position: relative;padding: 80px 0; background: linear-gradient(82deg, #6582FF 0%, #00C5FF 100%);}
.container4 .title_box{max-width: 1200px; margin:0 auto; display:block;}
.container4 .title_box .title{padding:0; color:#fff;}
.container4_main{max-width: 1200px;margin: 40px auto 0; position:relative;}
.container4_main .list_box .item{box-shadow: 0 0 2px #d7e3fa;background-color: #FFFFFF;border-radius: 0px;overflow: hidden;}
.container4_main .list_box .item:hover{box-shadow: 0 0 20px #d7e3fa;}
.container4_main .list_box .item .img{width: 100%;height: 180px;overflow:hidden;display: flex;align-items: center;justify-content:center;}
.container4_main .list_box .item .img img{display:block;height:100%;max-width:inherit;transition: all .5s;}
.container4_main .list_box .item:hover .img img{transform: scale(1.1);}
.container4_main .list_box .item .box{padding: 20px;}
.container4_main .list_box .item .tip{color: #4790fe;font-size:12px;}
.container4_main .list_box .item .tit{font-size: 16px;line-height:1.6;color:#111;margin-top:10px;}
.container4_main .list_box .item .date{color: #999;font-size:12px;}
.container4_main .list_box .item .btn_box{color:#333;font-size:12px;margin-top:40px;margin-bottom:10px;font-weight:700;}


.container4_main .swiper-button-prev,
.container4_main .swiper-button-next{font-size: 0; top:180px; width: 3rem;height: 3rem;border-left: 2px solid #fff;border-top: 2px solid #fff;opacity:.7;outline:none;}
.container4_main .swiper-button-prev::after,
.container4_main .swiper-button-next::after{ font-size:0;}
.container4_main .swiper-button-prev{-webkit-transform: rotate(-45deg);transform: rotate(-45deg);left: -3.5rem;}
.container4_main .swiper-button-next{-webkit-transform: rotate(-225deg);transform: rotate(-225deg);right: -3.5rem;}
.container4_main .swiper-button-prev:hover,
.container4_main .swiper-button-next:hover{ opacity:1;}

.container4_main .readmore{ display:flex;justify-content:flex-end; margin-top: 70px;}
.container4_main .readmore .text_btn {width: 230px;}

@media screen and (max-width: 1000px) {
	.container1{padding:0;margin-top:60px;background-size:cover;background: linear-gradient(82deg, #6582FF 0%, #00C5FF 100%);}
	.container1 .content_inner1{flex-direction:column-reverse;flex-wrap:wrap;padding:1.5rem;}
	.content_inner1 .left{width: 100%;margin-right: 0px;margin-top:1rem;}
	.content_inner1 .sub_text{width: 100%;}
	.content_inner1 .right{width: 100%;}
	.content_inner1 .top_text_btn{width: 50%;margin:0 auto;margin-top: 2rem;border-radius:5rem;background:#fff;color:#00C5FF;}
	/* 内容区 */
	.content_inner1 .main_title{font-size: 1.5rem;font-weight:700;color:#fff; text-align:left;}
	.content_inner1 .sub_text{font-size: 1rem;color:rgba(255,255,255,.8)}
	/* 第二部分 */
	.container2{margin-top: 4rem;}
	.title_box .title{width: auto;font-size: 2rem;}
	.title_box .left_block {width: 50px;height: 3px;}
	.title_box .right_block {width: 30px;height: 3px;}

	.container2_main{margin-top: 4rem; margin-bottom:2rem; padding:0 2.5rem;flex-wrap:wrap;}
	.container2_main .left{width: 70%;margin-right: 0px;}
	.container2_main .right{margin-top:2rem;width: 100%;}
	.container2_main .bg_block{width: 55px;height: 5px;margin-bottom: 15px;display:none;}
	.container2_main .sub_text{width: 100%;}
	.container2_main .text_btn{width: 100%;margin-top: 2rem;border-radius:5rem;}
	
	.container2_main:nth-child(even) {}
	.container2_main:nth-child(even) .left{width: 80%;}
	.container2_main:nth-child(even) .right{width: 100%;margin-left: 0px;}

	/* 第三部分 */
	.container3{padding: 4rem 0;background:rgba(10,120,239,0.1);margin-top:4rem;}
	.container3 .title_box .title{padding:0 30px 0 25px;}
	.container3_main{max-width: 100%;margin: 3rem auto 0;}
	.container3_main .list_item{position: relative;width: 100%;padding: 0 1.5rem;margin-bottom: 1.5rem;padding-left:80px;}
	.container3_main .list_item .bg_block{opacity:0;}
	.container3_main .list_item:hover{box-shadow: 0px 0px 0px #cfe7ff;background: none;}
	.list_item .img_box{position:absolute;left:1.5rem;top:0;width:50px;height:auto;}
	.list_item .title{font-size: 1rem;margin: .25rem 0;}
	.list_item .txt{font-size: .8rem;line-height: 1.4;}
	
	/* 第四部分 */
	.container4{padding: 3rem 1.5rem;}
	.container4 .title_box{max-width: 100%;}
	.container4_main{max-width: 100%;margin: 2rem auto 0;}
	.content_inner1 .list_box .item{width: 100%;margin: 0 0% 1rem 0%;}
	.content_inner1 .list_box .item .img{height: auto;}
	.content_inner1 .list_box .item .img img{ width:100%;}
	.content_inner1 .list_box .item .box{padding: 1rem;}
	.content_inner1 .list_box .item .tip{font-size:.8rem;}
	.content_inner1 .list_box .item .tit{font-size: 1rem;}
	.content_inner1 .list_box .item .date{font-size:.8rem;}
	.content_inner1 .list_box .item .btn_box{font-size:.8rem;margin-top:1.5rem;}
	
	.container4_main .swiper-button-prev,
	.container4_main .swiper-button-next{ display:none;}
	
	.container4_main .readmore{justify-content:center; margin-top: 2rem;}
	.container4_main .readmore .text_btn {width: 50%; padding:1rem;}
}